收藏
回答

微信支付v3版本Linux下不能用

v3版本微信支付,在本地开发工具和部署到windows服务器上正常,部署到Linux服务器上签名错误

回答关注问题邀请回答
收藏

2 个回答

  • Memory
    Memory
    02-20

    看下加载证书路径是否正确

    02-20
    有用
    回复 1
    • 尹子敬
      尹子敬
      02-22
      密钥打印出来了,说明证书已正确加载
      02-22
      回复
  • 跨商通
    跨商通
    02-20

    是的。

    操作系统环境不一样造成的。需要调整代码,

    02-20
    有用
    回复 1
    • 尹子敬
      尹子敬
      02-22
      请问能否详细说明下,要如何调整。是node.js程序,加密方法是提供的方法
      02-22
      回复
登录 后发表内容
问题标签